pop_front.hpp File Reference
`#include <msgpack/preprocessor/config/config.hpp>`
`#include <msgpack/preprocessor/seq/seq.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_SEQ_POP_FRONT(seq) MSGPACK_PP_SEQ_POP_FRONT_I(seq)
#define | MSGPACK_PP_SEQ_POP_FRONT_I(seq) MSGPACK_PP_SEQ_TAIL(seq)

## Macro Definition Documentation

## MSGPACK_PP_SEQ_POP_FRONT

#define MSGPACK_PP_SEQ_POP_FRONT | ( |  | seq | ) | MSGPACK_PP_SEQ_POP_FRONT_I(seq)

## MSGPACK_PP_SEQ_POP_FRONT_I

#define MSGPACK_PP_SEQ_POP_FRONT_I | ( |  | seq | ) | MSGPACK_PP_SEQ_TAIL(seq)